/*
 * Primary Color Palette
 * */
.red {
	background-color:#E7192E;
}
.redgradient {
	background-color: rgb(239,26,48);
	background-image: linear-gradient(bottom, rgb(206,22,40) 28%, rgb(239,26,48) 64%);
	background-image: -o-linear-gradient(bottom, rgb(206,22,40) 28%, rgb(239,26,48) 64%);
	background-image: -moz-linear-gradient(bottom, rgb(206,22,40) 28%, rgb(239,26,48) 64%);
	background-image: -webkit-linear-gradient(bottom, rgb(206,22,40) 28%, rgb(239,26,48) 64%);
	background-image: -ms-linear-gradient(bottom, rgb(206,22,40) 28%, rgb(239,26,48) 64%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.28, rgb(206,22,40)),
		color-stop(0.64, rgb(239,26,48))
	);
}
.greygradient, div.level-2 {
	/*background-color: rgb(41,40,38);
	background-image: linear-gradient(bottom, rgb(54,55,57) 100%, rgb(41,40,38) 35%);
	background-image: -o-linear-gradient(bottom, rgb(54,55,57) 100%, rgb(41,40,38) 35%);
	background-image: -moz-linear-gradient(bottom, rgb(54,55,57) 100%, rgb(41,40,38) 35%);
	background-image: -webkit-linear-gradient(bottom, rgb(54,55,57) 100%, rgb(41,40,38) 35%);
	background-image: -ms-linear-gradient(bottom, rgb(54,55,57) 100%, rgb(41,40,38) 35%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, rgb(54,55,57)),
		color-stop(0.35, rgb(41,40,38))
	); */
	
	background-color: #ffffff;	
}

.darkgreygradient {
	background-color: rgb(41,42,43);
	background-image: linear-gradient(top, rgb(0,0,0) 100%, rgb(41,42,43) 96%);
	background-image: -o-linear-gradient(top, rgb(0,0,0) 100%, rgb(41,42,43) 96%);
	background-image: -moz-linear-gradient(top, rgb(0,0,0) 100%, rgb(41,42,43) 96%);
	background-image: -webkit-linear-gradient(top, rgb(0,0,0) 100%, rgb(41,42,43) 96%);
	background-image: -ms-linear-gradient(top, rgb(0,0,0) 100%, rgb(41,42,43) 96%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(1, rgb(0,0,0)),
		color-stop(0.96, rgb(41,42,43))
	);
}
.black {
	background-color:#000000;
}
.lightGray {
	background-color:#EDEDED;
}
.darkGray {
	background-color:#35393C;
}
/*
 * Secondary Color Palette
 * */
.burntOrange {
	background-color:#EB8923;
}
.avocado {
	background-color:#BEBE32;
}
.skyBlue {
	background-color:#27AAE1;
}
.eggplant {
	background-color:#814A7D;
}
.sand {
	background-color:#E8C453;
}
.olive {
	background-color:#8A9339;
}
.ocean {
	background-color:#2762A2;
}
.raspberry {
	background-color:#BD1F4C;
}